<!DOCTYPE HTML>
<html>
<head lang="en">
    {% load static %}
    <meta charset="UTF-8">
    <title>{{ title }}</title>
    <!-- Material Design fonts -->
    <link rel="stylesheet" type="text/css" href=https://fonts.googleapis.com/css?family=Roboto:300,400,500,700>
    <link rel="stylesheet" type="text/css" href=https://fonts.googleapis.com/icon?family=Material+Icons>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
          media="screen">
    <link href="{% static 'css/cash.css' %}" rel="stylesheet">
</head>
<body>
<div class="main">

    <div class="left">
        <img class="logoImage"
             src="https://www.lookingpoint.com/hubfs/Lookingpoint-April2016/Images/logo-lookingpoint.png"
             alt="Smiley face">
    </div>
    <div class="border">
        <div class="head-device-count">{{ report_meta.display_name }} for {{ customer_name }}</div>
    </div>
    {% for key, values in table_html.items %}
        <div style="padding-top: 30px" class="head-device-count">{{ key }}</div>
        <div class="row summaryTable">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th>Circuit Type</th>
                    <th>Circuit ID</th>
                    <th>Provider</th>
                    <th>Provider Phone</th>
                    <th>Account Number</th>
                    <th>Bandwidth</th>
                    <th>Associated Device</th>
                </tr>
                </thead>
                {% for item in values %}
                    <tbody>
                    <tr>
                        <td>{% if item.type %} {{ item.type }}{% else %} - {% endif %}</td>
                        <td>{% if item.circuit_id %} {{ item.circuit_id }}{% else %} - {% endif %}</td>
                        <td>{% if item.provider %} {{ item.provider }}{% else %} - {% endif %}</td>
                        <td>{% if item.contact_phone %} {{ item.contact_phone }}{% else %} - {% endif %}</td>
                        <td>{% if item.account_phone %} {{ item.account_phone }}{% else %} - {% endif %}</td>
                        <td>{% if item.bandwidth %} {{ item.bandwidth }} {% else %} - {% endif %}</td>
                        <td>{% if item.device_name %} {{ item.device_name }}{% else %} - {% endif %}</td>
                    </tr>
                    </tbody>
                {% endfor %}
            </table>
        </div>
    {% endfor %}
</div>
</body>
</html>
